Subject: Topological Indices

From: <[email-masked]>
Date: Thu, 27 Jul 95 14:55:40 MET

Dear Colleagues,

I am looking for some simple programs (preferably public-domain,
best with sources) that are able to compute topological indices
of molecular graphs, no matter which (Wiener-Index, Randic-Index
etc.)

I would gratefully appreciate any hints to ftp-sites where such software
can be found. I tried some WWW-search machines but my key words "topological
index" didn't suffice.

I will summarize the responses to the list if there are some.

Thanks in advance,

Best regards,

Thomas Wieland               +---------------+
Dipl. Math.                  |+----    +----+|
Lehrstuhl II f. Mathematik   |\    \   |    ||
Universitaet Bayreuth        | \    \  |    ||
                             |  \    \ |    ||
95440 Bayreuth               |   \    \\    ||
Germany                      |    \    \\   ||
Tel. +49 (921) 553386        |     \     \\ ||
Fax  +49 (921) 553385        |      \-------||
                             +---------------+